Home>

Installing rails -v 5.1.4 using Cloud9 and running rails new, then replacing the Gemfile with the specified version and installing the bundle will cause the rails version to be 5.1.6 without permission.

Also, if you run rails server after that, localhost will be accessed 8080 instead of 3000.

What is different about this?

I am a complete beginner.

  • Answer # 1

    Is this helpful?
    I want to switch the rails app version

Related articles